/* std site text formatting 				*/

a { color: #1c2173; }
a:visited { color: #2050A5; }
.gtitle { font-family: Arial, Helvetica; font-size: 20px; font-weight: 700; text-align: center; }
.gherror { color: #001062; text-align: center; font-family: Verdana; font-size: 18px; font-weight: 700; } 	/* used on some system error pages */
.ghead { font-family: Arial, Helvetica; font-size: 16px; font-weight: 700; text-align: center; }
.gsubhead { font-family: Arial, Helvetica; font-size: 14px; font-weight: 700; }
.ghentry { font-family: Arial, Helvetica; font-size: 14px; font-weight: 700; color: #333333; }  /* std input box header */
.gtext { font-family: Arial, Helvetica; font-size: 13px; }
.gcaps { font-family: Arial, Helvetica; font-size: 12px; }
.gvtext { font-family: Verdana; font-size: 11px; }
.gvvtext { font-family: Verdana; font-size: 10px; font-weight: 400; color: #333333; }
.gblue { font-family: Impact, Times New Roman, Times; font-style: italic; font-size: 22px; text-decoration: underline; color: #999999; }  /* pg header for tech tips, press releases, case studies */

/* homepage and featured index links 			*/

.pro { font-family: Verdana; font-size: 10px; font-weight: 400; text-decoration: none;}
.pro:hover { text-decoration: underline; }
.pro:focus { color: #1050A5; text-decoration: underline; }
.c-highlight { font-family: Verdana; font-size: 11px; font-weight: 700; text-decoration: none; }
.c-highlight:hover { color: #ff0033; text-decoration: underline; }
.c-highlight:focus { color: #00008b; }


/* shopping cart std top links 			*/

a.shopnav { color: #00008b; font-family: Verdana; font-size: 10px; }
a.shopnav:visited { color: #1050A5; }

/* extracted from rcm.css 				*/

a.pnum { font-weight: 700; font-size: 12px; }
td.colhead { color: #ffffff; background-color: #487eb9; font-size: 14px; font-family: Arial, Helvetica; font-weight: 700; text-align: center; padding: 4px;}
td.subhead { font-size: 14px; font-family: Arial, Helvetica; font-weight: 700; text-align: center; padding: 4px;}
td.collbl { font-size: 13px; font-weight: 400; padding-right: 4px; color: #333333; white-space: nowrap;}
td.colval { font-size: 12px; border: inset 2px; background-color: #f6f6f6; padding: 3px 3px 3px 3px; } /* font-size should always match that of .gcaps */
td.pnum { font-weight: 700; }
.mfghead { font-family: Impact; color: #000000; text-align: center; border-top: 1px solid #000000; font-size: 14px; padding: 2px 0px 2px 0px; }
table.rcm { border: 1px outset; font-family: Arial, Helvetica; font-size: 12px; width: 655px; }
.error { width: 80%; font-size: 9pt; color: #cc0000; }
.alphanav { font-family: Verdana; font-size: 12px; color: #cc3366; font-weight: 700; padding-bottom: 6px; padding-left: 3px;}
a.ustated { font-size: 10px; text-decoration: none; }
a.ustated:hover { text-decoration: underline; }

.banner { text-align: center; background-image: URL(/images/gback6.jpg); background-repeat: repeat;}

.plain { font-size: 12px; }
.divis { font-family: Verdana; color: #696969; font-weight: 700; text-decoration: none; font-size: 9px; position: relative; top: -2px; letter-spacing: 1px; } 
p.errormsg { padding: 6px; font-weight: 700; }
div.disclaimer { position: relative; font-style: italic; padding-top: 10px; }

#catchFooter { clear: left; text-align: center; width: 100%; padding-bottom: 16px; font-size: 11px; }
a.catchLink { text-decoration: none; color: #000000; }